<?php
//%%%%%%        Admin Module Name  Quote of the Day     %%%%%
define("_AM_DBUPDATED","数据库更新完成！");

define("_AM_ADDQUOTE","增加查询");
define("_AM_MODIFYQUOTES","修改查询");
define("_AM_QUOTETEXT","查询 本文:");
define("_AM_AUTHOR","作者:");
define("_AM_ADD","增加");
define("_AM_SEARCHQUOTE","引用搜索:");
define("_AM_SEARCH","搜索");
define("_AM_RESETSEARCH","重新搜索");
define("_AM_QUOTE","查询");
define("_AM_ACTION","启动");
define("_AM_EDIT","编辑");
define("_AM_DELETE","删除");
define("_AM_PREVIOUSPAGE","前一页");
define("_AM_BACK","后一页");
define("_AM_NEXTPAGE","下一页");
define("_AM_NOQUOTEFD","无查询主题找到");
define("_AM_DELQUOTE","删除查询");
define("_AM_WAYWDTQ","注意: 您确定要删除这个查询主题吗?");
define("_AM_YES","是");
define("_AM_NO","否");
define("_AM_EDITQUOTE","编辑查询");
define("_AM_SAVE","储存");

?>
